
body {
  background: #fc6806 url(img/bg3.gif) repeat-x;
  color: black;
}
a:link {
  color: #ffffff;
}
a:visited {
  color: #fc6806;
}
a:hover {
  color: #ff0000;
}
a:active {
  color: #00ff00;
}
#HomeButton {
  background: url(img/homeroll.gif) no-repeat 0 0;
  display: block;
  width: 90px;
  height: 35px;
}
#HomeButton:hover {
  background-position: 0 -35px;
}
#HomeButton span {
  position: absolute;
  top: -999em;
}
#GalButton {
  background: transparent url(img/galroll.gif) no-repeat 0 0;
  display: block;
  width: 110px;
  height: 35px;
}
#GalButton:hover {
  background-position: 0 -35px;
}
#GalButton span {
  position: absolute;
  top: -999em;
}
#AssemButton {
  background: transparent url(img/assemroll.gif) no-repeat 0 0;
  display: block;
  width: 115px;
  height: 35px;
}
#AssemButton:hover {
  background-position: 0 -35px;
}
#AssemButton span {
  position: absolute;
  top: -999em;
}
#BioButton {
  background: transparent url(img/bioroll.gif) no-repeat 0 0;
  display: block;
  width: 60px;
  height: 35px;
}
#BioButton:hover {
  background-position: 0 -35px;
}
#BioButton span {
  position: absolute;
  top: -999em;
}
#LinkButton {
  background: transparent url(img/linkroll.gif) no-repeat 0 0;
  display: block;
  width: 90px;
  height: 35px;
}
#LinkButton:hover {
  background-position: 0 -35px;
}
#LinkButton span {
  position: absolute;
  top: -999em;
}
#ContButton {
  background: transparent url(img/controll.gif) no-repeat 0 0;
  display: block;
  width: 135px;
  height: 35px;
}
#ContButton:hover {
  background-position: 0 -35px;
}
#ContButton span {
  position: absolute;
  top: -999em;
}
#Spacer {
  background: transparent url(img/spacer.png) no-repeat 0 0;
  display: block;
  width: 36px;
  height: 35px;
}
#Spacer span {
  position: absolute;
  top: -999em;
}
#GalCont {
  background: transparent url(img/gal-contract.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 180px;
}
#GalCont:hover {
  background-position: 0 -180px;
}
#GalCont span {
  position: absolute;
  top: -999em;
}
#GalOrig {
  background: transparent url(img/gal-originals.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 180px;
}
#GalOrig:hover {
  background-position: 0 -180px;
}
#GalOrig span {
  position: absolute;
  top: -999em;
}
#GalPromo {
  background: transparent url(img/gal-selfpromo.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 180px;
}
#GalPromo:hover {
  background-position: 0 -180px;
}
#GalPromo span {
  position: absolute;
  top: -999em;
}
#GalSubmiss {
  background: transparent url(img/gal-submission.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 180px;
}
#GalSubmiss:hover {
  background-position: 0 -180px;
}
#GalSubmiss span {
  position: absolute;
  top: -999em;
}
#GalComing {
  background: transparent url(img/gal-coming.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 180px;
}
#GalComing:hover {
  background-position: 0 -180px;
}
#GalComing span {
  position: absolute;
  top: -999em;
}
